@keyframes buttonLoading {
  from {
    opacity: 0.5;
  }
  to {
    opacity: 0.8;
  }
}
.fahrzeugfinder-header svg path {
  fill: rgb(25, 135, 50) !important;
}
.fahrzeugfinder-header.fahrzeugfinder-list svg path {
  fill: #f0f0f0 !important;
}
.fahrzeugfinder-header .button.btn-violett-weiss {
  border: none;
}
.fahrzeugfinder-header .vehicle-headerbutton_wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fahrzeugfinder-header .vehicle-headerbox {
  z-index: 5;
  min-width: 500px !important;
  white-space: nowrap;
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  border-radius: 5px;
  background-color: #1a8732;
  padding: 20px !important;
}
.fahrzeugfinder-header .vehicle-headerbox .headerheadline {
  font-size: 31px;
  line-height: 46px;
  font-weight: bold;
  color: #ffffff;
}
.fahrzeugfinder-header .vehicle-headerbox .headertext p {
  color: white;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 16px;
}
.fahrzeugfinder-header .vehicle-headerbox-back {
  border: none;
  background-color: transparent;
  margin-left: 12px;
}
.fahrzeugfinder-header .vehicle-headerbox-back:before {
  transform: rotate(180deg);
}
.fahrzeugfinder-header .vehicle-header-info-container {
  padding: 34px 0px;
  width: 100%;
  background-color: rgb(25, 135, 50);
}
.fahrzeugfinder-header .vehicle-header-info-container .vehicle-header-grid {
  display: grid;
  gap: 5%;
  grid-template-columns: repeat(3, 1fr);
}
.fahrzeugfinder-header .vehicle-header-info-container .vehicle-header-grid .vehicle-header-infobox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 16px;
  background: linear-gradient(180deg, #EEEEEE 0%, #FAFAFA 100%);
  border-radius: 5px;
}
.fahrzeugfinder-header .vehicle-header-info-container .vehicle-header-grid .vehicle-header-infobox .vehicle-infobox-header {
  font-weight: bold;
  line-height: 1.2;
  margin: 0;
}
.fahrzeugfinder-header .vehicle-header-info-container .vehicle-header-grid .vehicle-header-infobox .vehicle-header-text {
  margin: 0;
}

.btn-vehicle, .btn-vehicle-downloadsection {
  border: none;
  flex: 1;
}

.btn-vehicle-downloadsection {
  border-radius: 5px !important;
}

.vehicle-title {
  font-weight: bold;
}

.vehicle-description {
  color: black;
}

.vehicle-infobox .vehicle-infobox-header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #818181;
  padding-bottom: 16px;
}
.vehicle-infobox .vehicle-infobox-header-wrapper .vehicle-infobox-header {
  font-weight: bold;
  margin: 0;
  font-size: 19px;
  line-height: 24px;
}
.vehicle-infobox .vehicle-infobox-header-wrapper .btn-vehicle-infobox {
  color: white;
  border: none;
  background: linear-gradient(90deg, rgb(25, 135, 50) 0%, rgb(100, 175, 45) 100%);
  border-radius: 5px;
  width: 160px;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  padding: 4px;
}
.vehicle-infobox .vehicle-infobox-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #818181;
  margin-top: 8px;
  padding-bottom: 8px;
}
.vehicle-infobox .vehicle-infobox-row .vehicle-infobox-text {
  margin: 0;
}

.infopaket-section {
  background-color: #f0f0f0;
}

.vehicle-infopaket-card {
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  overflow: hidden;
}
.vehicle-infopaket-card .infopaket-header-image-wrapper {
  width: 100%;
  height: 260px;
}
.vehicle-infopaket-card .infopaket-header-image-wrapper .infopaket-header-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.vehicle-infopaket-card .infopaket-card-downloadsection {
  border-radius: 5px;
  background-color: #f3f3f3;
}
.vehicle-infopaket-card .infopaket-card-downloadsection .vehicle-downloadsection-input {
  flex: 1;
  margin-right: 12px;
  border-radius: 5px;
  border: none;
  padding: 0px 6px;
  height: 40px;
}
.vehicle-infopaket-card .infopaket-card-downloadsection .btn-vehicle-downloadsection.btn-loading {
  animation: buttonLoading 0.6s infinite alternate;
}
.vehicle-infopaket-card .infopaket-card-downloadsection .btn-vehicle-downloadsection:disabled {
  opacity: 0.8;
}
.vehicle-infopaket-card .infopaket-card-downloadsection .vehicle-datenschutzlink {
  text-decoration: underline;
}

.vehicle-legal-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 12px;
}
.vehicle-legal-section .vehicle-legal-section-paragraph {
  margin: 0;
  padding: 0;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .btn-vehicle, .btn-vehicle-downloadsection {
    white-space: inherit !important;
  }
  .fahrzeugfinder-header .vehicle-headerbutton_wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .fahrzeugfinder-header .vehicle-headerbox {
    min-width: 280px !important;
    max-width: 280px !important;
  }
  .fahrzeugfinder-header .vehicle-headerbox-back {
    margin-top: 6px;
  }
}
@media screen and (max-width: 992px) {
  .fahrzeugfinder-header .vehicle-header-info-container {
    padding: 50px 0px;
  }
  .fahrzeugfinder-header .vehicle-header-info-container .vehicle-header-grid {
    display: grid;
    gap: 12px;
    grid-template-columns: repeat(2, 1fr);
  }
  .vehicle-infopaket-card .infopaket-card-downloadsection .vehicle-downloadsection-input {
    margin-right: 0px;
    width: 100%;
    flex: none;
  }
  .btn-vehicle-downloadsection {
    margin-top: 6px !important;
  }
}
.pdfinfotable thead td {
  color: #198732;
}

.pdfinfotable thead td {
  color: #198732;
}

table.pdfinfotable td.green {
  color: #198732;
  font-size: 16px;
}

table.pdfinfotable td {
  border-collapse: collapse;
  border-bottom: 1px solid #818181;
  line-height: 30px;
  font-family: "ubuntur";
}

table.pdfinfotable td.right {
  text-align: right;
}

.keycontrolled .segmentchanger:focus-within {
  outline: 3px solid #911D7D;
  outline-offset: 3px;
}
.keycontrolled #valwercheck:focus {
  outline: 2px solid #911D7D;
  outline-offset: 2px;
}

.segmentchanger #segment {
  display: flex;
  gap: 3px;
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
}
.segmentchanger #segment .segment-group {
  display: flex;
  gap: 3px;
  width: 100%;
}
.segmentchanger #segment .segment-group .btn {
  position: relative;
  border: 0;
  background-color: white;
  position: relative;
  height: 125px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 0;
}
.segmentchanger #segment .segment-group .btn input {
  position: absolute;
  top: -200px;
}
.segmentchanger #segment .segment-group .btn .backgroundgradient {
  opacity: 0;
  background: linear-gradient(to right, #FFFFFF, #FFFFFF);
  transition: opacity 0.2s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.segmentchanger #segment .segment-group .btn .segment-label {
  transition: color 0.2s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  text-align: center;
}
.segmentchanger #segment .segment-group .btn .segment-label .icon {
  display: flex;
  height: 80px;
  align-items: end;
  justify-content: center;
  padding: 10px;
}
.segmentchanger #segment .segment-group .btn .segment-label .icon svg {
  width: 80px;
}
.segmentchanger #segment .segment-group .btn .segment-label .text {
  display: block;
}
.segmentchanger #segment .segment-group .btn.active .backgroundgradient, .segmentchanger #segment .segment-group .btn:hover .backgroundgradient {
  opacity: 1;
}
.segmentchanger #segment .segment-group .btn.active .segment-label, .segmentchanger #segment .segment-group .btn:hover .segment-label {
  color: #911D7D;
}
.segmentchanger #segment .segment-group:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.segmentchanger #segment .segment-group:first-child .btn:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.segmentchanger #segment .segment-group:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.segmentchanger #segment .segment-group:last-child .btn:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.segmentchanger svg path {
  fill: url(#paint_gradient);
  transition: fill 0.2s ease-in-out;
}
.segmentchanger .btn.active,
.segmentchanger .btn:hover {
  color: #fff;
}
.segmentchanger .btn.active .backgroundgradient,
.segmentchanger .btn:hover .backgroundgradient {
  opacity: 1;
}
.segmentchanger .btn.active svg path,
.segmentchanger .btn:hover svg path {
  fill: url(#paint_white);
}

#range {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
  padding: 15px;
}
#range #range-input {
  width: 100%;
  padding: 0;
  accent-color: #198732;
  cursor: pointer;
}
#range img {
  width: 100%;
  filter: brightness(0);
}

#price {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
  padding: 15px;
}
#price #price-input {
  width: 100%;
  padding: 0;
  accent-color: #198732;
  cursor: pointer;
}
#price img {
  width: 100%;
  filter: brightness(0);
}

#brand {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
  padding: 15px;
  min-height: 125px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  color: #474747;
}
#brand select {
  border: 0;
  width: 100%;
  border-bottom: 2px solid rgba(0, 0, 0, 0.27);
  padding-bottom: 7px;
}
#brand select:focus {
  outline: none;
  border-color: #198732;
}

#treffer {
  border-top: 1px solid rgba(128, 128, 128, 0.15);
  font-size: 24px;
  font-weight: 600;
  color: #198732;
  line-height: 24px;
  padding-top: 40px;
}

#vehicles {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
#vehicles .vehicle {
  display: flex;
  border-radius: 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  width: 100%;
  max-width: calc(50% - 20px);
  overflow: hidden;
  flex-wrap: wrap;
  text-decoration: none;
}
#vehicles .vehicle .imgwrap {
  overflow: hidden;
}
#vehicles .vehicle .imgwrap img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 100%;
  object-fit: cover;
  aspect-ratio: 550/260;
  display: block;
  transition: 0.4s all ease-in-out;
}
#vehicles .vehicle > .textwrap {
  display: flex;
  min-height: 140px;
  width: 100%;
  flex-wrap: wrap;
  padding: 15px;
  justify-content: space-between;
}
#vehicles .vehicle > .textwrap > span {
  font-size: 24px;
  font-weight: 600;
  color: #198732;
  line-height: 24px;
}
#vehicles .vehicle > .textwrap > span span {
  line-height: 20px;
  font-size: 16px;
  display: block;
  font-weight: 400;
  color: #474747;
}
#vehicles .vehicle > .textwrap span.name {
  width: 60%;
  margin-bottom: 10px;
}
#vehicles .vehicle > .textwrap span.price {
  text-align: right;
  width: 40%;
}
#vehicles .vehicle > .textwrap span.description {
  font-size: 14px;
  font-weight: 400;
  color: #474747;
  align-self: flex-end;
}
#vehicles .vehicle > .textwrap span.button {
  color: white;
  border: none;
  background: linear-gradient(to right, #5F1E6E, #911D7D);
  border-radius: 5px;
  width: 160px;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  padding: 4px;
  align-self: flex-end;
  text-align: center;
  margin-top: 10px;
}
#vehicles .vehicle:hover, #vehicles .vehicle:focus {
  outline: 4px solid #911D7D;
}
#vehicles .vehicle:hover img, #vehicles .vehicle:focus img {
  transform: scale(1.025);
}

@media screen and (max-width: 768px) {
  #vehicles .vehicle {
    width: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 992px) {
  .segmentchanger #segment .segment-group {
    flex-wrap: wrap;
  }
  .segmentchanger #segment .segment-group:first-child .btn:first-child {
    border-bottom-left-radius: 0;
  }
  .segmentchanger #segment .segment-group:first-child .btn:last-child {
    border-bottom-left-radius: 5px;
  }
  .segmentchanger #segment .segment-group:last-child .btn:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
  }
  #vehicles .vehicle > .textwrap > span {
    font-size: 20px;
    line-height: 20px;
  }
}
.checker {
  position: relative;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.checker input {
  position: absolute;
  top: 9px;
}
.checker label {
  margin-left: 25px;
  line-height: 30px;
}

.form-check-label {
  cursor: pointer;
}

div.form-group.checkbox {
  font-size: inherit;
}

.datenschutzlink {
  text-decoration: underline;
}

@-webkit-keyframes fadein {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
}
.infopaket-card-downloadsection.clicked #emailButton {
  -webkit-animation: fadein 2s ease-in alternate infinite;
  -moz-animation: fadein 2s ease-in alternate infinite;
  animation: fadein 2s ease-in alternate infinite;
}

.segmentchanger #segment .segment-group .btn .backgroundgradient {
  border-bottom: 4px solid #911D7D;
}
